@import url("http://fonts.googleapis.com/css?family=Lora");

/**** TOP LEVEL MENU ********
#rt-header-surround { display: none;} **/

/**** COMMENT OUT IF YOU WANT TO REMOVE ************/
#rt-header .rt-grid-6.rt-alpha { display: none; }
#rt-header .rt-grid-6.rt-omega { width: 100%; -webkit-flex-basis: 100%; -moz-flex-basis: 100%; -ms-flex-basis: 100%;  flex-basis: 100%; } 
.menu-block { float: left; margin-left: 15px; }



/**************************************************************************************/
/**************** COLORS *******************************************************/
 /*************************************************************************************/
.pagesurround-type-nuance .rt-pagesurround-overlay, [id^="rt-sidebar"] > .rt-block, #rt-maintop  .rt-block, #rt-mainbottom .rt-block, .btn, .button, .readon, .readon2, .readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .logout-button .btn, #gantry-totop, .sprocket-readmore, .roksearch_results a.clr, .button:hover, .readon:hover, .readon2:hover, .readon3:hover, a.readmore:hover, button.validate:hover, p.readmore a:hover, #member-profile a:hover, #member-registration a:hover, .formelm-buttons button:hover, .logout-button .btn:hover, #gantry-totop:hover, .sprocket-readmore:hover, .roksearch_results a.clr:hover, .icon-bar, .contactinfo th, .infotables th, .fancytable th  {
	background-color: #6296C8; /**** MAIN BACKGROUND COLOR *************/ }
	
#rt-header-surround .rt-bg-overlay { background: #6296C8;  /**** BEHIND MENU COLOR ***********/ }

.menu-block .gf-menu.l1 > li.active > .item .menu-item-bg { color: white; /***** MENU ITEMS COLOR ************/ }

 
.basic a, a, #rt-mainbody h2, .basic .title, #rt-maintop  .basic .title, #rt-mainbottom .basic .title, #rt-mainbottom  .rt-block.basic a, #rt-maintop  .rt-block.basic a, [id^="rt-sidebar"] .basic .title, [id^="rt-sidebar"] .basic a{
	color: #6296C8; /**** MAIN ACCENT COLOR *************/ } 

 #rt-mainbody h2, #rt-maintop  .basic .title, #rt-mainbottom .basic .title, [id^="rt-sidebar"] .basic .title { 	
	border-bottom: 2px solid #6296C8; /***** MAIN COLOR UNDERLINES ************/ }

[id^="rt-sidebar"] .title, [id^="rt-sidebar"] a, #rt-maintop .title, #rt-mainbottom .title, .sitename, .sitename a, #rt-copyright a {
	color: #FFF5DD; /**** LINK and ACCENT COLOR */ }

.gf-menu-toggle {
	background-color: #FFF5DD; /**** LINK and ACCENT COLOR */ 
}

[id^="rt-sidebar"] > .rt-block, #rt-mainbottom  .rt-block, #rt-maintop  .rt-block, #rt-mainbottom  .rt-block a, #rt-maintop  .rt-block a,  .button, .readon, .readon2, .readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .logout-button .btn, #gantry-totop, .sprocket-readmore, .roksearch_results a.clr, #rt-maintop .rt-block.basic a.sprocket-readmore, body #rt-page-surround  h3.sitesubtext, .contactinfo th, .infotables th, .fancytable th {
	color: white; /***** SIDE MODULE TEXT COLOR *****/ }

#rt-page-surround { color: black; /** MAIN TEXT COLOR **/  } 


/**************************************************************************************/
/**************** BACKGROUND *******************************************************/
 /*************************************************************************************/
/***----------------- BACKGROUND IMAGE ---- Uncomment only one **********************/
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: none;  } */
 .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/grunge.png); } 
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/carbon.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/denim.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/diagonal.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/dustnscratches.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/elegant.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/grip.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/metal.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/noise.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/plaid.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/plaid-fabric.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/planks.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/ravenna.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/rough-fabric.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/rubber.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/textile.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/vertical-linen.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/wood.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/woven-fabric.png); } */

.pagesurround-type-nuance .rt-pagesurround-overlay {
	background-position: 0% 0%;
	background-repeat: repeat;
	background-size: auto;
}


/**** HEADER FORMATTING ****************/

/*** HEADER TEXT ****/
.sitename { 	
	font-weight: normal;
	font-family: Lora, Tahoma, "Nimbus Sans L", sans-serif;
	letter-spacing: 1px;
	text-rendering: optimizeLegibility;
	font-size: 3.5em;
	text-align: center;
}

.sitesubtext {	
	font-weight: normal;
	font-family: Lora, Tahoma, "Nimbus Sans L", sans-serif;
	letter-spacing: 1px;
	text-rendering: optimizeLegibility;
	font-size: 1.5em;
	text-align: center;
}

/*** HEADER GRAHPIC ***/



/**** MAIN BODY STORIES *****/
#rt-mainbody h2{
	font-weight: normal;
	font-family: Lora, Tahoma, "Nimbus Sans L", sans-serif;
	letter-spacing: 1px;
	text-rendering: optimizeLegibility;
	font-size: 2em;
}




h1, h2, h3, h4, h5, h6 { font-weight: normal;}

.sprocket-mosaic-header { display: none;}


/**** SIDE MODULE CHANGES ****************/
[id^="rt-sidebar"] > .rt-block, #rt-mainbottom  .rt-block, #rt-maintop  .rt-block, .button, .readon, .readon2, .readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .logout-button .btn, #gantry-totop, .sprocket-readmore, .roksearch_results a.clr {
	border-radius: 3px;
	box-shadow: 0 2px 2px rgba(0,0,0,0.15), 0 1px 0 0 rgba(255,255,255,0.5) inset;
	border: 1px solid black;
	background-image: url(images/td-bg.png);
	background-repeat: repeat-x ;
	background-position: top;
}

.button:hover, .readon:hover, .readon2:hover, .readon3:hover, a.readmore:hover, button.validate:hover, p.readmore a:hover, #member-profile a:hover, #member-registration a:hover, .formelm-buttons button:hover, .logout-button .btn:hover, #gantry-totop:hover, .sprocket-readmore:hover, .roksearch_results a.clr:hover {
	background-image: none;
	box-shadow: none;
}


[id^="rt-sidebar"] .title, #rt-mainbottom .title{
	font-weight: normal;
	font-family: Lora, Tahoma, "Nimbus Sans L", sans-serif;
	letter-spacing: 1px;
	text-rendering: optimizeLegibility;
	font-size: 2em;
}

.sidemodulesubheading {
	font-family: 'nunito', Verdana, Helvetica, Arial, sans-serif;
	text-decoration: underline;
	font-size: 1.3em;
	font-weight: normal;
}

p.buttonheading { display: none;}
.mod_placehere_leading > a { display: none;}
 
 
 [id^="rt-sidebar"] > .rt-block.basic,  #rt-maintop  .rt-block.basic,   #rt-mainbottom  .rt-block.basic{
	border-radius: 0px;
	box-shadow: none;
	border: none;
	background: none;
	color: black;
}

[id^="rt-sidebar"] .title, #rt-mainbottom .title, #rt-maintop .title{
	font-weight: normal;
	font-family: Lora, Tahoma, "Nimbus Sans L", sans-serif;
	letter-spacing: 1px;
	text-rendering: optimizeLegibility;
	font-size: 2em;
	border-bottom: 1px solid white;
}

/***** QUICK LINKS ***********************/
.sprocket-mosaic .sprocket-mosaic-title {
	font-weight: normal;
	font-family: Lora, Tahoma, "Nimbus Sans L", sans-serif;
	letter-spacing: 1px;
	text-rendering: optimizeLegibility;
	font-size: 2em;
}

/***** ADS CHANGES ***********************/
.admod table {
	margin: auto;
}

/***** IMAGE CHANGES *********************/
img {
	max-width: 100%;
	padding: 0 10px; 
} 

img.rg-grid-thumb-img, img.rg-detail-img { padding: 0px;}

/***** SLIDESHOW CHANGES *****************/
.rt-block.fullyflush { margin: 0; padding: 0;}
.rg-ss-info { position: absolute;  top: 10%; width: 90%; }


/****** DOCMAN CHANGES ******************/
.com_docman h1 {
	line-height: 130%;
}

.com_docman img {
	max-width: 32px;
}
.mod_docman.com_docman ul li a
 {
	padding-bottom: 15px !important;
 }
 
 #rt-mainbody .docman-heading-inner h3 {
	border: none;
}

.com_docman .nav>li>a:hover { background: none;}
.com_docman.mod_docman ul li a { border-bottom: none;}

.com_docman .nav-list>li>a, .com_docman .nav-list .nav-header { text-shadow: none;}

/****** CONTACT CHANGES *****************/

/****** LINKS CHANGES ******************/

/****** SEARCH CHANGES *****************/
.searchbasic label { display: none;}
input, input[type="text"] { color: black; }

/**** FANCY TABLES *********************/

.infotables, .contactinfo, .fancytable {
	box-shadow: 1px 1px 5px #888888;
}
.contactinfo, .infotables, .fancytable {
	margin: 5px;
	background: whitesmoke;
	border-collapse: collapse;
}
.contactinfo th, .contactinfo td,  .infotables th,  .infotables td,  .fancytable th,  .fancytable td {
	border: 1px black solid;
}
.contactinfo th, .infotables th, .fancytable th {
	text-align: center;
	padding: 4px;
	font-weight: normal;
}
.contactinfo td, .infotables td, .fancytable td  {
	text-align: left;
	padding: 4px;
	background-color: #fff;
	color: #000000;
}
.contactinfo td:hover, .infotables td:hover, .fancytable td:hover {
	background-color: #eee;
}





/**** FOOTER FORMATTING ****************/
[id^="rt-sidebar"] .title, h3.footerheader{
	font-weight: normal;
	font-family: Lora, Tahoma, "Nimbus Sans L", sans-serif;
	letter-spacing: 1px;
	text-rendering: optimizeLegibility;
	font-size: 2em;
	color: white;
}

 h3.footerheader, p.footertext {
	text-align: left;
}

/********** EQUAL TABLES ********************/
.equaltables { width: 100%; display: table; table-layout: fixed;}
.equaltables > div  {	display: table-cell; margin: 10px; width: 2%; border: 10px solid white;}

@media only screen and (max-width: 767px){ 
	.equaltables, .equaltables div{ display: block; table-layout:auto; width: 100%;}
}



/***** MOBILE STUFF *******************/
@media only screen and (min-width: 1200px) {
}

@media only screen and (min-width: 960px) and (max-width:1199px) {
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.sitename { 	font-size: 2.5em;}
	.sitesubtext {	font-size: 1.5em;	}
}

@media only screen and (max-width: 767px) {
	.sitename { 	font-size: 2em;}
	.sitesubtext {	font-size: 1em;	}
}

/*** MAKE THE MENU ITEMS SPREAD OUT ***************/
@media only screen and (min-width: 768px) {
	.gf-menu.l1 { display: table-row;}
	.menu-block { display: table; width: 100%; border-collapse: collapse; border: none;}
	.gf-menu.l1 > li { display: table-cell; margin: auto; float: none; text-align:center;}
	.gf-menu.l1 > li > .item { line-height: 1.3em}
	.menu-block { padding-right: 15px; }
}

/* .gf-menu.l1 > li > .dropdown-spacer { height: 0px;} */
.gf-menu.l1 > li > .dropdown {
    margin-top: -11px;
}

ul.menu li.active a, ul.menu li a:hover { color: #00386E;}


input, textarea, .uneditable-input {
    width: 100%;
}
#rt-top .customfullyflush img { width:  100%;}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	#rt-mainbody img, iframe { max-width: 300px;}
	[id^="rt-sidebar"] .title {	font-size: 1.3em; }
	[id^="rt-sidebar"] .module-title { margin: -10px -10px 0 -10px;}
}

@media only screen and (min-width: 1200px) {
	#rt-mainbody img, iframe { max-width: 550px;}
}

@media only screen and (min-width: 960px) and (max-width:1199px) {
	#rt-mainbody img, iframe { max-width: 400px;}
}


@media only screen and (max-width: 767px) {
	#rt-mainbody img, iframe { width: 100%;}
}

.com_docman.mod_docman ul li a { color: white;}

.box4 li.active.current > a, .box4 li#current.active > a,  [id^="rt-sidebar"] .box4 li:hover a { color: #B8A972;}
 /************ SLIDESHOW FIX ************/
.component-content ul { list-style-type: none; padding: 0; margin: 0;}